RubyGems Navigation menu

ammeter 1.1.6

Write specs for your Rails 3+ generators

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.7 - February 23, 2024 (19.5 KB)
  2. 1.1.6 - November 29, 2023 (19.5 KB)
  3. 1.1.5 - February 24, 2021 (19.5 KB)
  4. 1.1.4 - September 23, 2016 (19.5 KB)
  5. 1.1.3 - October 07, 2015 (18 KB)
Show all versions (26 total)

Runtime Dependencies (3):

activesupport >= 3.0
railties >= 3.0
rspec-rails >= 2.2

Development Dependencies (11):

aruba >= 0.3
coffee-rails >= 3.2.2
cucumber >= 0.10
haml-rails >= 0.4
jquery-rails >= 2.0.2
rails >= 3.1
rake >= 0.9.2.2
rspec >= 2.2
sass-rails >= 3.2.5
sqlite3 >= 1
uglifier >= 1.2.4

Owners:

Pushed by:

Authors:

  • Alex Rothenberg

SHA 256 checksum:

ef95480eddb0dd89a46ab3316d640a21b1d9c1a7a766d81e10bc8f999bb8118b

Total downloads 793,738

For this version 16,074

Licenses:

N/A

Required Ruby Version: >= 0

Links: